Bug 193388 - gnome-session fails to build in mock
gnome-session fails to build in mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-session (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-27 18:30 EDT by Michael J Knox
Modified: 2013-01-09 22:50 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-06 09:52:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Matt Domsch's build log (2.38 KB, text/plain)
2006-05-27 18:30 EDT, Michael J Knox
no flags Details

  None (edit)
Description Michael J Knox 2006-05-27 18:30:52 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-05-27 18:30:52 EDT
Created attachment 130114 [details]
Matt Domsch's build log
Comment 2 Matthias Clasen 2006-06-06 09:52:04 EDT
fixed in rawhide

Note You need to log in before you can comment on or make changes to this bug.